GrapeCity

A new vulnerability (CVE-2021-44228) involving Apache Log4j was discovered Tuesday, December 14, 2021. This vulnerability enables hackers to attack users’ computers once accessed and input a variety of malicious data—potentially compromising sensitive personal, business, or financial information.

Apache has already released a patch for the vulnerability.

Due to the technical specificity of the Apache Log4j vulnerability, no GrapeCity .NET, JavaScript, or Java development tools were impacted by the Apache Log4j vulnerability (CVE-2021-44228). GrapeCity products do not utilize Log4j and are therefore not affected.

Wyn Enterprise

The vulnerability only impacts Wyn customers in specific data source drivers, such as DB2, Clickhouse, Hive, and ElasticSearch.

→ Discover what you need to know about the Log4j software bug.

Wyn has already released a patch to address the vulnerability.

If you have any questions, please get in touch with the Wyn Support Team.